.eb-register-button {
    color: #fff !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}




.eb-individual-registration-button {
    color: #fff !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.eb-event-item-grid-default-layout .eb-event-title-container {
	font-size: 16px !important;
	line-height: 1.5 !important;
	font-weight: 700 !important;
	color: #252525 !important;
}

.eb-slider-container .eb-event-price {
    color: #fff;
}

.splide__arrow svg {
    height: 1.5em !important;
    width: 1.5em !important;
}
.eb-event-item-grid-default-layout .eb-event-title-container {
    font-family: 'Shanti' !important;
    line-height: 24px !important;
    font-size: 24px !important;
  }